/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */


html {
  font-size: 62.5%;
  /* 10px browser default */
}

body {
  background-color: rgba(218, 223, 226, 1);
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.45;
}

body>div {
  font-size: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}

a {
  text-decoration: none;
}

/* Reusable */

@font-face {
    font-family: 'Visby CF Regular';
    src: url('/wp-content/uploads/2021/07/VisbyCF-Regular.eot');
    src: url('/wp-content/uploads/2021/07/VisbyCF-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/07/VisbyCF-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/2021/07/VisbyCF-Regular.woff') format('woff'),
        url('/wp-content/uploads/2021/07/VisbyCF-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/2021/07/VisbyCF-Regular.svg#VisbyCF-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
  font-family: 'Visby CF Bold';
  src: url('/wp-content/uploads/2021/06/VisbyCF-Bold.eot');
  src: url('/wp-content/uploads/2021/06/VisbyCF-Bold.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/uploads/2021/06/VisbyCF-Bold.woff2') format('woff2'),
    url('/wp-content/uploads/2021/06/VisbyCF-Bold.woff') format('woff'),
    url('/wp-content/uploads/2021/06/VisbyCF-Bold.ttf') format('truetype'),
    url('/wp-content/uploads/2021/06/VisbyCF-Bold.svg#VisbyCF-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Visby CF Medium';
    src: url('/wp-content/uploads/2021/07/VisbyCF-Medium.eot');
    src: url('/wp-content/uploads/2021/07/VisbyCF-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/07/VisbyCF-Medium.woff2') format('woff2'),
        url('/wp-content/uploads/2021/07/VisbyCF-Medium.woff') format('woff'),
        url('/wp-content/uploads/2021/07/VisbyCF-Medium.ttf') format('truetype'),
        url('/wp-content/uploads/2021/07/VisbyCF-Medium.svg#VisbyCF-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


}

@font-face {
    font-family: 'Kiona';
    src: url('/wp-content/uploads/2021/06/Kiona-SemiBold.eot');
    src: url('/wp-content/uploads/2021/06/Kiona-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/06/Kiona-SemiBold.woff2') format('woff2'),
        url('/wp-content/uploads/2021/06/Kiona-SemiBold.woff') format('woff'),
        url('/wp-content/uploads/2021/06/Kiona-SemiBold.ttf') format('truetype'),
        url('/wp-content/uploads/2021/06/Kiona-SemiBold.svg#Kiona-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pesaro';
    src: url('/wp-content/uploads/2021/07/PesaroRegular.eot');
    src: url('/wp-content/uploads/2021/07/PesaroRegular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/07/PesaroRegular.woff2') format('woff2'),
        url('/wp-content/uploads/2021/07/PesaroRegular.woff') format('woff'),
        url('/wp-content/uploads/2021/07/PesaroRegular.ttf') format('truetype'),
        url('/wp-content/uploads/2021/07/PesaroRegular.svg#PesaroRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Regular';
    src: url('/wp-content/uploads/2021/07/AvenirNext-Regular.eot');
    src: url('/wp-content/uploads/2021/07/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/07/AvenirNext-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/2021/07/AvenirNext-Regular.woff') format('woff'),
        url('/wp-content/uploads/2021/07/AvenirNext-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/2021/07/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Bold';
    src: url('/wp-content/uploads/2021/09/AvenirNext-Bold.eot');
    src: url('/wp-content/uploads/2021/09/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/09/AvenirNext-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/2021/09/AvenirNext-Bold.woff') format('woff'),
        url('/wp-content/uploads/2021/09/AvenirNext-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/2021/09/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('/wp-content/uploads/2021/09/Avenir-Book.eot');
    src: url('/wp-content/uploads/2021/09/Avenir-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2021/09/Avenir-Book.woff2') format('woff2'),
        url('/wp-content/uploads/2021/09/Avenir-Book.woff') format('woff'),
        url('/wp-content/uploads/2021/09/Avenir-Book.ttf') format('truetype'),
        url('/wp-content/uploads/2021/09/Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* 
.influex-wistia-play a{
    width: 100%;
    height: 100%;
}

.influex-wistia-play .influex-wistia-player {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: -1;
	opacity: 0;
}
.influex-wistia-play .influex-wistia-player .wistia_embed {
    width: 100% !important;
    height: 100% !important;
}
.influex-wistia-play .influex-wistia-player,
.influex-wistia-play a {
	-webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.influex-wistia-play.playing a {
	opacity: 0;
	pointer-events: none;
}
.influex-wistia-play.playing .influex-wistia-player {
	opacity: 1;
	z-index: 0;
}
 */

.gallery-columns-1 {
	display: none !important;
}

.gallery-columns-1.flickity-enabled {
	display: block !important;
}

/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
  display: none;
}

.full-width-content.elementor-page .site-inner {
  max-width: none;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.full-width-content.elementor-page .entry {
  padding: 0;
  margin: 0;
}

body .elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 119rem;
}

body .elementor-widget:not(:last-child) {
  margin-bottom: 2rem;
}

.full-width-content.elementor-page .site-inner {
  padding-top: 0;
}

.elementor_library-template-default.elementor-editor-active .sidebar {
  display: none;
}

.elementor_library-template-default .content {
  width: 100%;
  padding: 0;
  margin: 0;
}

.site-footer {
  display: none;
}

/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
  margin: 0 auto;
  max-width: 192rem;
  overflow: hidden;
  width: 100%;
}
.podcast-slider .wistia_click_to_play div > div {
    opacity: 0;
}

.podcast-slider .video-content-wrap {
	cursor: pointer;
}

.site-header {
  display: none;
}

.footer-form #form-field-full_name {
  background: url(/wp-content/uploads/2018/07/icon-user.png) left center no-repeat;
  padding-left: 36px;
}

.footer-form #form-field-email {
  background: url(/wp-content/uploads/2018/07/icon-email.png) left center no-repeat;
  padding-left: 36px;
}

.footer-form #form-field-phone {
  background: url(/wp-content/uploads/2018/07/icon-phone.png) left center no-repeat;
  padding-left: 36px;
}


.influex-video-filter {
  color: #3C3C3C;
  font-family: "Visby CF", Sans-serif;
}

.influex-video-filter h3,
.influex-video-filter h4 {
  font-family: "Visby CF Bold", Sans-serif;
  font-weight: 600;
  margin: 0;
}

.influex-video-filter p {
  font-size: 16px;
}

.influex-video-filter hr {
  margin: 1em 0 !important;
}

.influex-video-filter-search {
  position: relative;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.influex-video-filter-search:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.089' height='18.093'%3E%3Cpath fill='%23b7a292' d='M17.876 16.783l-5.03-5.076a7.169 7.169 0 10-1.088 1.1l5 5.045a.774.774 0 001.093.028.779.779 0 00.025-1.097zM7.212 12.869a5.661 5.661 0 114-1.658 5.626 5.626 0 01-4 1.658z' data-name='Icon ionic-ios-search'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  margin: auto;
}

.influex-video-filter-search [type="text"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px solid #B7A292;
  padding: 10px 30px 10px 10px;
  outline: none;
  width: 100%;
  height: 52px;
  font-size: 1em;
  color: #3C3C3C;
}

.influex-video-filter-item {
  margin-bottom: 5px;
}

.influex-video-filter-item span {
  position: relative;
  padding-left: 2vw;
  user-select: none;
  /* supported by Chrome and Opera */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
	font-size: 1.25vw;
}

.influex-video-filter-item span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 1vw;
  height: 1vw;
  background-color: #fff;
  border: 2px solid #3C3C3C;
}

.influex-video-filter-item [type="radio"]+span:before {
  border-radius: 50%;
}

.influex-video-filter-item [type="checkbox"],
.influex-video-filter-item [type="radio"] {
  display: none;
}

.influex-video-filter-item [type="checkbox"]:checked+span,
.influex-video-filter-item [type="radio"]:checked+span {
  color: #CE8276;
}

.influex-video-filter-item [type="checkbox"]:checked+span:before,
.influex-video-filter-item [type="radio"]:checked+span:before {
  background-color: #CE8276;
  border-color: #CE8276;
}

.influex-video-filter-item label {
  text-transform: uppercase;
}

.influex-video-filter-item label.disabled,
.influex-video-filter-item label.disabled [type="checkbox"] {
  pointer-events: none;
}

.influex-video-filter-clear {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
  border: 2px solid #3c3c3c;
  color: #3c3c3c;
  padding: 5px 10px;
  text-transform: uppercase;
  font-family: "Visby CF", Sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.influex-video-grid .alm-reveal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.influex-video-grid {
    margin-left: -15px;
    margin-right: -15px;
}
.influex-video-grid.loading {
  position: relative;
}
.influex-video-grid:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba( 255,255,255, 0.75 );
  background-image: url(/wp-includes/images/spinner-2x.gif);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
  pointer-events: none;
}
.influex-video-grid.loading:after {
  cursor: wait;
  opacity: 1;
  pointer-events: auto;
}

.influex-video-grid .video-item {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 33.33%;
          flex: 1 1 33.33%;
  max-width: 33.33%;
}

.influex-video-grid .video-item-wrap {
  padding: 15px;
}

.influex-video-grid .video-item-thumb {
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.influex-video-grid .video-item-thumb img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.influex-video-grid .video-item-title {
  color: #3C3C3C;
  font-family: "Avenir Next Regular", Sans-serif;
  font-weight: 400;
  margin-bottom: 0;
}
.influex-video-grid .ajax-load-more-wrap .alm-btn-wrap {
  text-align: center;
}
.influex-video-grid .ajax-load-more-wrap.white .alm-load-more-btn {
	max-width: 250px;
    width: 100%;
    border: 2px solid #CE8276;
    border-radius: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "Visby CF BOld", Sans-serif;
    font-size: 1em;
    font-weight: 600;
    height: 60px;
    margin-top: 30px;
    background-color: #CE8276;
    cursor: pointer;
}

.influex-video-grid .ajax-load-more-wrap.white .alm-load-more-btn:hover {
    color: #CE8276;
    background-color: #ffffff;
}

body>.influex-video-grid-popup {
  display: none;
}

body>.influex-video-grid-popup.show {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.85);
  width: 100%;
  height: 100%;
  z-index: 999;
  display: block;
}

.influex-video-grid-popup > button {
    position: absolute;
    top: 60px;
    right: 60px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background-color: #ce8276;
    color: #000;
    border: 0;
    border-radius: 50%;
    padding: 0;
    cursor: pointer;
}
.influex-video-grid-popup > button > .dashicons {
    font-size: 48px;
    width: 48px;
    height: 48px;
    line-height: 48px;
}

.influex-video-grid-popup-wrap {
  /* display: flex;
  flex-direction: column;
  justify-content: center; */
  height: calc(100% - 60px);
    padding: 60px 30px;
    overflow: auto;
}

.influex-video-grid-popup-wrap h4 {
  color: #F3E5CA;
  font-family: 'Visby CF';
  font-weight: normal;
  margin: 15px 0;
}

.influex-video-grid-popup-player {
  width: 100%;
  max-width: 680px;
  margin: 0 auto 30px;
  border-bottom: 2px solid #F3E5CA;
}

.influex-vgp-player {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}

.influex-vgp-player iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.influex-video-grid-popup-player h4 {
  font-size: 1.5em;
  margin: 30px 0;
}

.influex-video-grid-popup-slider {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
}

.influex-vgp-item-wrapper {
  padding: 15px;
  cursor: pointer;
}

.influex-vgp-item-wrapper h4 {
  font-size: 16px;
}

.influex-vgp-item-image img {
  max-width: 100%;
}

.influex-vgp-slick-slider .slick-arrow:before {
  content: none;
}

.influex-vgp-slick-slider .slick-arrow {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 66px;
  height: 60px;
}

.influex-vgp-slick-slider .slick-arrow.slick-next {
  right: -75px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='66' height='60'%3E%3Cg data-name='Group 2276'%3E%3Cpath fill='%23bbbfc4' d='M0 0h66v60H0z' data-name='Rectangle 102'/%3E%3Cpath fill='%23fff' d='M37.892 17.108a1.612 1.612 0 00-.012 2.27l7.489 7.514H16.831a1.604 1.604 0 000 3.208h28.538l-7.5 7.514a1.624 1.624 0 00.012 2.27 1.6 1.6 0 002.258-.012l10.165-10.241a1.8 1.8 0 00.333-.506 1.531 1.531 0 00.123-.617 1.608 1.608 0 00-.457-1.123l-10.166-10.24a1.572 1.572 0 00-2.245-.037z' data-name='Icon ionic-ios-arrow-round-back'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.influex-vgp-slick-slider .slick-arrow.slick-prev {
  left: -75px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='66' height='60' data-name='Group 2277'%3E%3Cpath fill='%23bbbfc4' d='M0 0h66v60H0z' data-name='Rectangle 102'/%3E%3Cpath fill='%23fff' d='M28.108 17.108a1.612 1.612 0 01.012 2.27l-7.489 7.514h28.538a1.604 1.604 0 010 3.208H20.631l7.5 7.514a1.624 1.624 0 01-.012 2.27 1.6 1.6 0 01-2.258-.012L15.696 29.631a1.8 1.8 0 01-.333-.506 1.531 1.531 0 01-.123-.617 1.608 1.608 0 01.457-1.123l10.165-10.24a1.572 1.572 0 012.246-.037z' data-name='Icon ionic-ios-arrow-round-back'/%3E%3C/svg%3E%0A");
}

.influex-vgp-slick-slider .slick-arrow.slick-disabled {
  display: none !important;
}

form .subscription-check {
  display: none !important;
}
form .subscription-label {
    font-family: 'Visby CF', sans-serif;
    font-size: 16px;
    cursor: pointer;
    padding-right: 35px;
    position: relative;
}
label.subscription-label:before {
    content: '\f00c';
    position: absolute;
    top: 2px;
    right: 4px;
    bottom: 0;
    margin: auto;
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-size: 16px;
    text-rendering: auto;
    line-height: 1;
    z-index: 1;
    opacity: 0;
}
label.subscription-label.checked:before {
  opacity: 1;
}
form .subscription-label:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 24px;
    height: 24px;
    border: 1px solid #707070;
  background-color: transparent;
}
label.subscription-label.checked:after {
  background-color: #CE8276;
  border-color: #CE8276;
}



.influex-testimonials-slider .influex-testimonial-slide-wrap {
    padding: 40px 30px;
    background-color: #fff;
  position: relative;
  background-image: url('/wp-content/uploads/2021/07/testi-bg.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  background-position: top center;
}
.influex-testimonials-slider .influex-testimonial-slide {
  padding: 0 40px;
}
.influex-testimonials-slider .influex-testimonial-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 1.56vw;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
  line-height: 1.2;
}
.influex-testimonials-slider .influex-testimonial-message {
    text-align: center;
    color: #000000;
    font-family: "Avenir Next Regular", Sans-serif;
    font-size: 1.04vw;
    font-weight: 400;
}
.influex-testimonials-slider .influex-testimonial-profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  position: absolute;
  bottom: 1vw;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.influex-testimonials-slider .influex-testimonial-name-position {
  margin: 15px;
}
.influex-testimonials-slider .influex-testimonial-name {
    color: #000000;
    font-family: 'Kiona';
    font-size: 1.56vw;
    font-weight: 600;
  text-transform: uppercase;
}
.influex-testimonials-slider .influex-testimonial-position {
    color: #3C3C3C;
    font-family: "Visby CF Medium", Sans-serif;
    font-size: 0.94vw;
    font-weight: 400;
  text-transform: uppercase;
}

#scroll-to-top {
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#scroll-to-top.show {
	opacity: 1;
	pointer-events: auto;
}

/* Blog Grid */
.f-post .blog-author span, .f-post .blog-cat a span {
    font-size: 0.729vw;
    color: #3C3C3C;
    font-family: "Visby CF", Sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.f-post .blog-cat a span {
    background-color: #F3E5CA;
    padding: .5% 2%;
    border-radius: 100px;
    margin-right: 1%;
}
.blog-post-wrap.blog-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.blog-post-wrap.blog-grid .blog-post-box {
    width: 32%;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    margin-bottom: 1.5vw;
    box-shadow: 0 0 50px rgba(0,0,0,0.2);
}

.blog-post-wrap.blog-grid .blog-post-box .blog-image a {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 19vw;
    background-color: #fff;
    position: relative;
    transition: 1sease;
    display: block;
}
.blog-post-wrap.blog-grid .blog-post-box > div {
    width: 100% !important;
}
.blog-post-wrap.blog-grid .blog-post-box div.blog-content {
    background: rgba(227, 227, 227,0.8);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
/*     height: 32%; */
	height: 31%;
    padding: 5%;
    position: absolute;
    width: 100%;
    bottom: 0;
    transition: 1s ease;
}
.blog-post-wrap.blog-grid .blog-post-box .blog-title a {
    font-size: 1.1vw;
    color: #3C3C3C;
    font-family: "Visby CF Bold", Sans-serif;
    font-weight: bold;
}
/* .blog-post-wrap.blog-grid .blog-post-box .blog-author {
    position: absolute;
    bottom: 1vw;
    transition: .3s ease-in;
} */
.blog-post-wrap.blog-grid .blog-post-box .blog-cat, 
.blog-post-wrap.blog-grid .blog-post-box .blog-author,
.blog-post-wrap.blog-grid .blog-post-box .blog-excerpt, 
.blog-post-wrap.blog-grid .blog-post-box .blog-read {
    opacity: 0;
    transition: .3s ease-in;
    visibility: hidden;
}
.blog-post-wrap.blog-grid .blog-post-box:hover .blog-cat, 
.blog-post-wrap.blog-grid .blog-post-box:hover .blog-author,
.blog-post-wrap.blog-grid .blog-post-box:hover .blog-excerpt, 
.blog-post-wrap.blog-grid .blog-post-box:hover .blog-read {
    opacity: 1;
    transition: .3s ease-in;
    visibility: visible;
    transition-delay: .3s;
}
.blog-post-wrap.blog-grid .blog-post-box div.blog-content:hover {}

.blog-post-wrap.blog-grid .blog-post-box:hover .blog-content {
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    height: 100%;
}
.blog-post-wrap.blog-grid .blog-post-box:hover .blog-author {
    position: relative;
    bottom: 0;
}
.blog-post-wrap.blog-grid .blog-post-box .blog-read {
    position: absolute;
    bottom: 5%;
}
.blog-post-wrap.blog-grid .blog-post-box .blog-read a {
    font-size: 1.198vw;
    color: #CE8276;
    font-family: "Pesaro Regular", sans-serif;
}
.blog-post-wrap.blog-grid .blog-post-box .blog-read a span {
    font-size: 1.7vw;
}
.postnav {
    display: flex;
    text-align: center;
    margin-top: 30px;
    align-items: center;
    justify-content: center;
}
.postnav .page-numbers {
    appearance: none;
    border: 0;
    background-color: #BBBFC4;
    font-family: "Visby CF Bold", Sans-serif;
    font-size: 0.8vw;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    opacity: 1;
    text-transform: uppercase;
    white-space: nowrap;
    width: 3vw;
    height: 3vw;
    position: relative;
    cursor: pointer;
    margin: 0 10px 0 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}
.postnav .page-numbers:hover {
    background-color: #BAD1F0;
}

@media only screen and (min-width: 1025px) {
  .fluid-section .elementor-container {
    width: 90%;
  }

  .fluid-section .elementor-inner-section .elementor-container,
  .fluid-section .elementor-widget-popup .elementor-container {
    width: 100%;
  }

  .fluid-row .elementor-container {
    width: 75%;
  }

  .fluid-row .elementor-inner-section .elementor-container,
  .fluid-row .elementor-widget-popup .elementor-container {
    width: 100%;
  }
  
  .influex-testimonials-slider .influex-testimonial-slide-wrap {
      min-height: 28vw !important;
      height: unset !important;
  }
}

@media (max-width:1600px) {
  html {
    font-size: 56.3%;
  }
}

@media (max-width:1600px) and (max-height:768px) {
/*  .influex-video-grid-popup-player {
    width: 40vw;
    max-width: 100%;
    margin: 4vw auto 1.25vw;
  }
  .influex-video-grid-popup-player>h4 {
    font-size: 1.5vw;
    margin: 1.5vw 0;
  }
  .influex-video-grid-popup-slider {
    width: 42vw;
    max-width: 100%;
  }
  .influex-vgp-item-wrapper h4 {
    font-size: 1vw;
  } */
}


@media only screen and (max-width: 1366px) and (min-width: 569px) {
  .influex-testimonials-slider .influex-testimonial-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 80px;
            flex: 0 1 80px;
    max-width: 80px;
  }
  .influex-testimonials-slider .influex-testimonial-name-position {
    margin: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc( 100% - 80px );
            flex: 1 1 calc( 100% - 80px );
    max-width: calc( 100% - 80px );
  }
}
@media only screen and (max-width: 1024px) {
  .influex-video-grid .video-item {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    max-width: 25%;
  }
  .influex-testimonials-slider .influex-testimonial-slide {
    padding: 0 0 0 80px;
  }
  .influex-testimonials-slider .influex-testimonial-slide-wrap {
    padding: 30px;
  }
  .influex-testimonials-slider .influex-testimonial-message {
    font-size: 1.5vw;
  }
  .influex-testimonials-slider .influex-testimonial-position {
    font-size: 1.5vw;
  }
	
	/* Blog	Grid */
	.blog-post-wrap.blog-grid .blog-post-box div.blog-content {
		height: 40%;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-image a {
		height: 35vw;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-title a {
		display: block;
		font-size: 2.5vw;
		line-height: 1;
	}
	.postnav .page-numbers {
		width: 7vw;
		height: 7vw;
		font-size: 2vw;
	}
}

@media only screen and (max-width:1023px) {
  br {
    display: none;
  }
}

@media only screen and (max-width:960px) {
  html {
    font-size: 50%;
  }
  .influex-video-grid .video-item {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 50%;
  }
  .influex-video-grid-popup > button {
    top: 10px;
      right: 10px;
  }
  .influex-video-grid-popup-wrap {
    padding-top: 80px;
    height: calc( 100% - 110px );
  }
  .influex-video-grid-popup-slider {
    max-width: none;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
  .influex-video-grid-popup-slider .influex-vgp-slick-slider {
    padding-top: 40px;
  }
  .influex-vgp-slick-slider .slick-arrow {
    top: 10px;
    right: 0;
    background-size: 100%;
    background-position: center;
    width: 42px;
      height: 42px;
  }
  .influex-vgp-slick-slider .slick-arrow.slick-prev {
    left: 15px;
  }
  .influex-vgp-slick-slider .slick-arrow.slick-next {
    right: 15px;
  }
}

@media only screen and (min-width: 768px){
    .influex-testimonials-slider .influex-testimonial-slide-wrap {
    height: 50vw;
  }
}

@media only screen and (max-width:1024px) {
	.influex-video-filter-item span {
	font-size: 2vw;
}
}

@media only screen and (max-width:767px) {
	.influex-video-filter-item span:before {
		width: 3vw;
		height: 3vw;
	}

	.influex-video-filter-item span {
		padding-left: 5vw;
	}
	
  .custom-header {
    position: static !important;
  }
		.influex-video-filter-item span {
	font-size: 4vw;
}
	
	
  .influex-testimonials-slider .influex-testimonial-slide {
    padding: 0 60px;
  }
  .influex-testimonials-slider .influex-testimonial-slide-wrap {
    padding: 14% 6% 5% !important;
    background-image: url(/wp-content/uploads/2022/12/slider-bg.jpg) !important;
	}
  .influex-testimonials-slider .influex-testimonial-title {
    font-size: 5.841vw;
  }
  .influex-testimonials-slider .influex-testimonial-message {
    font-size: 4.673vw;
  }
	
 .influex-testimonials-slider .influex-testimonial-name {
    font-size: 4.673vw;
    font-family: "Visby CF Bold",sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.1em;
    margin-bottom: 3%;
	}
	.influex-testimonials-slider .influex-testimonial-position {
		font-size: 4.206vw;
		text-align: left;
		line-height: 1.3em;
	}
  .influex-testimonials-slider .slick-list{
    overflow: hidden !important;
  }

  .influex-testimonials-slider .influex-testimonial-profile {
    position: relative;
    display: flex !important;
    width: 100% !important;
    flex-wrap: revert;
    padding: 0 5%;
}

	/* Blog	Grid */
	.blog-post-wrap.blog-grid .blog-post-box {
		width: 100% !important;
		margin-bottom: 4vw;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-image a {
		width: 100%;
		height: 300px;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-title a {
		font-size: 20px;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-read a {
		font-size: 16px;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-read a span {
		font-size: 21px;
	}
	.blog-post-wrap.blog-grid .blog-post-box div.blog-content {
		padding: 20px;
	}
	.blog-post-wrap.blog-grid .blog-post-box .blog-author {
		bottom: 20px;
	}
	.postnav .page-numbers {
		margin: 0 5px;
		font-size: 4vw;
		width: 11vw;
		height: 11vw;
	}
}

@media only screen and (max-width:568px) {
  .influex-video-grid .video-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
  } 
  .influex-video-grid .video-item .video-item-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .influex-testimonials-slider .influex-testimonial-slide {
    padding: 0 10px;
  }
}